FTP(1)

NUME
ftp - client pentru protocolul de transfer de fișiere (File Transfer Protocol).

SINOPSIS
ftp [OPȚIUNE...] [GAZDA [PORT]]

DESCRIERE
Transfer de fișiere la distanță.

-4, --ipv4
    contactează gazdele IPv4

-6, --ipv6
    contactează gazdele IPv6

-A, --active
    activează transferul în mod activ

-d, --debug
    activează ieșirea de depanare

-e, --no-edit
    dezactivează editarea liniei de comandă

-g, --no-glob
    dezactivează globalizarea numelor de fișiere (utilizarea caracterelor jocker în numele fișierelor)

-i, --no-prompt
    nu solicită intervenția utilizatorului în timpul transferurilor multiple de fișiere

-n, --no-login
    nu se conectează (prin autentificare) automat la sistemul aflat la distanță

-N, --netrc=NETRC
    selectează un fișier de inițializare specific

--prompt[=PROMPT]
    afișează o linie de comandă PROMPT (opțional), chiar dacă nu este pe un tty (terminal)

-p, --passive
    activează transferul în mod pasiv, implicit pentru „pftp”

-t, --trace
    activează urmărirea pachetelor

-v, --verbose
    ieșire detaliată (multiple mesaje de stare a funcționării)

-?, --help
    oferă această listă de ajutor

--usage
    oferă un mesaj de utilizare scurt

-V, --version
    afișează versiunea programului

Argumentele obligatorii sau opționale pentru opțiunile lungi sunt obligatorii sau opționale și pentru opțiunile corespunzătoare scurte.

AUTOR
Scris de mai mulți autori.

RAPORTAREA ERORILOR
Raportați erorile la: <bug-inetutils@gnu.org>.

DREPTURI DE AUTOR
Drepturi de autor © 2023 Free Software Foundation, Inc. Licența GPLv3+: GNU GPL versiunea 3 sau ulterioară <https://gnu.org/licenses/gpl.html>.
Acesta este software liber: sunteți liber să-l modificați și să-l redistribuiți. Nu există NICIO GARANȚIE, în limitele prevăzute de lege.

CONSULTAȚI ȘI
ftpd(1)

Documentația completă pentru ftp este menținută ca un manual Texinfo. Dacă programele info(1) și ftp sunt instalate corect pe sistemul dumneavoastră, comanda

    info ftp

ar trebui să vă permită accesul la manualul complet.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.